GET
/orgs/{orgId}/accessList users with access to an organization
Lists the users who have access to an organization. Use orgId to select the organization whose access list you want to retrieve.
orgIdintegerrequired
The organization identifier: an integer ID, a string subdomain, or `current` when the organization is implied by the request URL.
200Returns an object containing a `users` array. Each user entry includes an ID and name, and may include access and email details.
usersarray<object>required
Error handling
The orgId path parameter must be an integer ID, a string subdomain, or current when the organization is implied by the request URL.
